/* Header Settings */
.custom #header { background-color: #e2ed47;}

/* Navigation Bar Settings */
.custom #navbar { background-color: #8a97f0;}

/* Body Settings */
.custom  { background-color: #d2e5e8;}

/* Sidebar Settings */

/* Footer Settings */

/* Gambling Design Items Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1000px; }
.custom #sidebar1 { width: 300px; }
.custom #sidebar2 { width: 200px; }
.custom #middlecontent { width: 639px; }
.custom #footer {width: 1000px;}
.custom #header { width: 1000px; }
